incron 0.5.10

- Main Page
- Classes
- Files

- Class List
- Class Members

UserTable Member List
This is the complete list of members for UserTable, including all inherited members.

CheckUser(const char *user) | UserTable | `[inline, static]`
Dispose() | UserTable |
FinishDone() | UserTable | `[static]`
GetInotify() | UserTable | `[inline]`
IsSystem() const | UserTable |
Load() | UserTable |
MayAccess(const std::string &rPath, bool fNoFollow) const | UserTable |
OnEvent(InotifyEvent &rEvt) | UserTable |
RunAsUser(char *const *argv) const | UserTable |
UserTable(EventDispatcher *pEd, const std::string &rUser, bool fSysTable) | UserTable |
~UserTable() | UserTable | `[virtual]`